Piratenversammlung / Assemblée Pirate - Motion #8368

Statutenanderung: Politik -> Sachpolitik
25 November 2019 11:20 - Pascal

Status: Not Considered Start date: 25 November 2019
Priority: Normal Due date:

Assignee: % Done: 0%

Category: Statutes & Regulations Estimated time: 0.00 hour

Target version: PV 2019.4

Description

Antrag:

Anpassung der Statuten Art. 2 Abs 1

Anderung des Wortes "Politik" in "Sachpolitik"

Alt:

Die Piratenpartei Schweiz hat zum Zweck in der Schweiz Politik zu betreiben und

die politischen Interessen ihrer Mitglieder zu vertreten.

Neu:

Die Piratenpartei Schweiz hat zum Zweck in der Schweiz Sachpolitik zu betreiben und
die politischen Interessen ihrer Mitglieder zu vertreten.

Begrindung: Seit unserer Griindung ist es gelebte Realitét, dass wir Piraten Sachpolitik auf wissenschaftlicher Basis betreiben.
Leider wurde es versdaumt dies in den Statuten festzuhalten.

Dieser Antrag wird unterstitzt von Alfred

History

#1 - 27 November 2019 22:52 - jorgo
- Status changed from New to Tabled
- Target version set to PV 2019.4

Ubersetzungsvorschlag:
Sachpolitik = politique objective

#2 - 27 November 2019 22:53 - jorgo
- Tracker changed from Information / Varia to Motion

- Category set to Statutes & Regulations

#3 - 07 December 2019 23:14 - jorgo
- Status changed from Tabled to Not Considered

Der Antrag wurde an der PV 2019.4 abgelehnt, da kein 2/3-Mehr.
